## libmojolicious-plugin-authentication-perl 1.24

=== debian/changelog ===
libmojolicious-plugin-authentication-perl (1.24-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from upstream bugtracker to handle changes in Test::Mojo.
    (Closes: #713251)
  * Build-depend on libmojolicious-perl >= 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 17:27:55 +0200

libmojolicious-plugin-authentication-perl (1.24-1) unstable; urgency=low

  * Initial Release. (Closes: #697717)

 -- Joenio Costa <joenio@colivre.coop.br>  Fri, 4 Jan 2013 17:09:03 -0300
