## libmojolicious-plugin-authentication-perl 1.26

=== debian/changelog ===
libmojolicious-plugin-authentication-perl (1.26-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Drop build dependency on Module::Build.
  * Drop test-mojo.patch, merged upstream.
  * debian/rules: don't install README.pod and its man-ified counterpart.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:31:37 +0200
