=== debian/control ===
Source: libmojolicious-plugin-authentication-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmojolicious-perl (>= 4),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authentication/

Package: libmojolicious-plugin-authentication-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl
Description: module to make authentication a bit easier for Mojolicious
 Mojolicious::Plugin::Authentication is a module that helps you deal with
 authenticating users in your Mojolicious application.
