=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmojolicious-perl (>= 4),
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
-Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authentication/
+Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authentication
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmojolicious-plugin-authentication-perl
 Architecture: all
