=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-Authentication   .*/Mojolicious-Plugin-Authentication-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
