=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmojolicious-perl (>= 4),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojolicious-plugin-authentication-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authentication
 Testsuite: autopkgtest-pkg-perl
