=== debian/control ===
Source: libmojolicious-plugin-authentication-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmojolicious-perl (>= 4),
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authentication-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authentication-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authentication

Package: libmojolicious-plugin-authentication-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl
Description: module to make authentication a bit easier for Mojolicious
 Mojolicious::Plugin::Authentication is a module that helps you deal with
 authenticating users in your Mojolicious application.
