=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libmojolicious-perl (>= 4),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmojolicious-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authentication-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authentication-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authentication
+Rules-Requires-Root: no
 
 Package: libmojolicious-plugin-authentication-perl
 Architecture: all
