## libmojolicious-plugin-authentication-perl 1.38

=== debian/changelog ===
libmojolicious-plugin-authentication-perl (1.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.38.
  * Drop 0001-Fix-scoping-in-tests-to-support-Mojolicious-9.25.patch which
    was taken from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jun 2022 23:55:06 +0200

libmojolicious-plugin-authentication-perl (1.37-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream Git repo to fix tests with Mojolicious 9.25+.
    (Closes: #1010972)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jun 2022 22:29:15 +0200
