=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-Authentication   .*/Mojolicious-Plugin-Authentication-v?@ANY_VERSION@@ARCHIVE_EXT@$
